.header{
    background: #1F1F1F;
    padding-top: 46px;
    display: flex;
    align-items: center;
    padding-bottom: 128px;
}

.title-content{
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    padding-left: 230px;
    margin-bottom: 40px;
}

.header .header-logo{
    width: 216px;
    height: 33px;
    padding-left: 230px;
    margin-right: 807px;

}

.header .header-content{
    display: flex;
    align-items: center;

}

.header .phone-hum{
    color: white;
    margin-right: 66px;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
}



.header .colored{
    color: #D6AF76;
}

.header .button{
    text-decoration: none;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 26px;
    color: #E4B564;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    border: 1px solid #E4B564;
    box-sizing: border-box;
}

.header .button::before{
    content: url("../pics/Vector.png");
    padding-right: 10px;
    padding-left: 26px;
}




.outdoor-networks{
    background: #1F1F1F;
    padding-bottom: 160px;
}


.outdoor-networks .text-content{
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding-left: 230px;
    padding-right: 508px;
    margin-bottom: 40px;
}

.outdoor-networks .boxes{
    width: 1480px;
    padding-left: 230px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 34px;

}


/*display: flex;
align-items: center;
justify-content: center;*/
.outdoor-networks .box-item1{
    background-color: #634F2C;
    min-height: 468px;
    grid-column: 1 / 3;
}

.outdoor-networks .box-item2{
    background-color: #B4A385;
    min-height: 468px;
    grid-column: 3 / 5;
}
.outdoor-networks .box-item3{
    background-color: #E4B564;
    min-height: 468px;
    grid-column: 5 / 7;
}
.outdoor-networks .box-item4{
    background-color: #635A4A;
    min-height: 468px;
    grid-column: 1 /4 ;
}
.outdoor-networks .box-item5{
    background-color: #B08C4D;
    min-height: 468px;
    grid-column: 4 / 7;
}

.outdoor-networks .box-item{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}

.building-park{
    background-color: #1F1F1F;
    padding-bottom: 192px;
}

.building-park .boxes{
    width: 1480px;
    height: 898px;
    padding-left: 230px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.building-park .box-item{


}

.building-park .box-content{
    padding-top: 44px;
    padding-left: 52px;
}
.building-park .box-content > h4{
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
}

.building-park .box-content > p{
    color: white;

    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}

.building-park .box-item1{
    background-color: #0E0E0E;
    min-height: 312px;
    width: 32%;
    margin-bottom: 24px;
    margin-right: 30px;

}

.building-park .box-item2{
    background-color: #242424;
    min-height: 440px;
    width: 32%;
    order: 2;
    margin-right: 30px;
    margin-bottom: 32px;
}
.building-park .box-item3{
    background-color: #151515;
    min-height: 256px;
    width: 32%;
    order: 4;
    margin-bottom: 26px;
}
.building-park .box-item4{
    background-color: #151515;
    min-height: 560px;
    width: 32%;
    margin-right: 30px;
}
.building-park .box-item5{
    background-color: #E4B564;
    min-height: 406px;
    width: 32%;
    order: 3;
    margin-right: 30px;
}

.building-park .box-item6{
    background-color: #0E0E0E;
    min-height: 312px;
    width: 32%;
    order: 6;
    margin-bottom: 26px;
}

.building-park .box-item7{
    background-color: #0A0909;
    min-height: 278px;
    width: 32%;
    order: 7;
}

.our-clients{
    background-color: #0E0E0E;
}

.our-clients .content{
    display: flex;
    align-items: center;
    padding-top: 172px;
    padding-bottom: 72px;
}


.our-clients .title-content{
    margin-bottom: 0;
    margin-right: 658px;

}


.our-clients .button{
    padding: 10px 40px;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    border: 1px solid #E4B564;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-content: center;

}

.our-clients .link-button{
    text-decoration: none;
    align-self: center;
    color: #E4B564;
}

.our-clients .clients-box{
    width: 1480px;
    padding-left: 230px;
    display: flex;
    flex-wrap: wrap;
}


.our-clients .client{
    width: 487px;
    height: 391px;

}

.our-clients .client-content{
    margin-top: 170px;
    margin-left: 150px;
}


.our-clients .client2-content{
    margin-top: 60px;
    text-align: center;
}

.our-clients .client2-content .client-title  {
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
    line-height: 28px;
}

.our-clients .client2-content .client-text {
    color: white;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
}

.our-clients .client1{
    background-color: #634F2C;

}
.our-clients .client2{
    background-color: #E8D2ABC2;

}

.our-clients .client3{
    background-color: #E4B564;
}

.our-clients .client4{
    background-color: #635A4A;
}

.our-clients .client5{
    background-color: #B08C4D;
}

.our-clients .client6{
    background-color: #634F2C;
}

.empty-copyright{
    background: #1F1F1F;
    padding-bottom: 238px;
}